.version.plumbing_fasteners /* version checker */
{
	color: #00000E;
	background-color: #AFA028;
}

.html
{
	background-color: #E9E8E8;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 447.9999999999999px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -394px;
	margin-bottom: -79px;
	width: 0.01px;
}

#u132_position_content
{
	margin-top: -1px;
	padding-bottom: 62px;
}

#pu2334
{
	width: 0.01px;
	left: -1px;
	position: relative;
}

#u2334
{
	z-index: 51;
	margin-bottom: -6px;
	width: 739px;
	margin-right: -10000px;
}

#u148-8
{
	z-index: 4;
	margin-right: -10000px;
	margin-top: 65px;
	left: 898px;
}

#menuu225
{
	z-index: 12;
	width: 737px;
	left: 209px;
	margin-top: 19px;
}

#u250
{
	width: 121px;
	min-height: 75px;
	margin-right: -10000px;
}

#u253
{
	width: 121px;
	padding-bottom: 46px;
}

#u253:hover
{
	width: 121px;
	min-height: 0px;
	margin: 0px;
}

#u253:active
{
	width: 121px;
	min-height: 0px;
	margin: 0px;
}

#u5394
{
	width: 121px;
	min-height: 75px;
	margin-right: -10000px;
	left: 123px;
}

#u5395
{
	width: 121px;
	padding-bottom: 46px;
}

#u253.MuseMenuActive,#u5395:hover
{
	width: 121px;
	min-height: 0px;
	margin: 0px;
}

#u5395:active
{
	width: 121px;
	min-height: 0px;
	margin: 0px;
}

#u5401
{
	width: 121px;
	min-height: 75px;
	margin-right: -10000px;
	left: 246px;
}

#u5402
{
	width: 121px;
	padding-bottom: 46px;
}

#u5395.MuseMenuActive,#u5402:hover
{
	width: 121px;
	min-height: 0px;
	margin: 0px;
}

#u5402:active
{
	width: 121px;
	min-height: 0px;
	margin: 0px;
}

#u5408
{
	width: 121px;
	min-height: 75px;
	margin-right: -10000px;
	left: 369px;
}

#u5411
{
	width: 121px;
	padding-bottom: 46px;
}

#u5402.MuseMenuActive,#u5411:hover
{
	width: 121px;
	min-height: 0px;
	margin: 0px;
}

#u5411:active
{
	width: 121px;
	min-height: 0px;
	margin: 0px;
}

#u5415
{
	width: 121px;
	min-height: 75px;
	margin-right: -10000px;
	left: 492px;
}

#u5416
{
	width: 121px;
	padding-bottom: 46px;
}

#u5411.MuseMenuActive,#u5416:hover
{
	width: 121px;
	min-height: 0px;
	margin: 0px;
}

#u5416:active
{
	width: 121px;
	min-height: 0px;
	margin: 0px;
}

#u5416.MuseMenuActive
{
	width: 121px;
	min-height: 0px;
	margin: 0px;
}

#u256,#u5396,#u5403,#u5412,#u5419
{
	height: 29px;
	width: 121px;
	margin-right: -10000px;
	top: 23px;
}

#u5422
{
	width: 122px;
	min-height: 75px;
	margin-right: -10000px;
	left: 615px;
}

#u5425
{
	width: 122px;
	padding-bottom: 46px;
}

#u5425:hover
{
	width: 122px;
	min-height: 0px;
	margin: 0px;
}

#u5425:active
{
	width: 122px;
	min-height: 0px;
	margin: 0px;
}

#u5425.MuseMenuActive
{
	width: 122px;
	min-height: 0px;
	margin: 0px;
}

#u5426
{
	height: 29px;
	width: 122px;
	margin-right: -10000px;
	top: 23px;
}

#u132,#u132-bw
{
	z-index: 2;
	min-height: 355px;
}

#pu5261
{
	width: 0.01px;
	margin-left: 52px;
	margin-top: 81px;
}

#u5261
{
	z-index: 53;
	width: 202px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u5267-12
{
	z-index: 55;
	width: 187px;
	min-height: 156px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 245px;
}

#u5268
{
	z-index: 67;
	width: 203px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 447px;
}

#u5274-9
{
	z-index: 69;
	width: 204px;
	min-height: 151px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 684px;
}

#pu5275
{
	width: 0.01px;
	margin-left: 52px;
	margin-top: 49px;
}

#u5275
{
	z-index: 78;
	width: 202px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u5281-16
{
	z-index: 80;
	width: 183px;
	min-height: 152px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 245px;
}

#u5282
{
	z-index: 96;
	width: 203px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 447px;
}

#u5288-9
{
	z-index: 98;
	width: 204px;
	min-height: 152px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 684px;
}

#u5267-2,#u5274-2,#u5281-2,#u5288-2
{
	font-size: 18px;
	font-weight: bold;
}

#u5267,#u5274,#u5281,#u5288
{
	text-decoration: underline;
}

#u135
{
	z-index: 3;
	min-height: 36px;
	padding-bottom: 10px;
}

#u132_align_to_page,#u135_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 961px;
	left: -99px;
}

#u308-4
{
	z-index: 43;
	margin-right: -10000px;
	margin-top: 14px;
	left: 221px;
}

#u2033-4
{
	z-index: 47;
	margin-right: -10000px;
	margin-top: 14px;
	left: 814px;
}

#u135-bw
{
	z-index: 3;
	min-height: 36px;
	margin-top: 78px;
}

body
{
	position: relative;
	min-width: 962px;
	padding-top: 392px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

